@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

body {
	background-image: url(sayagata-400px.png);
	background-attachment: fixed;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	background-color: #FFF;
}

.aname {
	color: #000;	
}

#blank {
min-height:4px;	
}

.floating-menu {
	font-family: sans-serif;
	background: #FFF;
	padding: 10px;
	width: 30px;
	z-index: 100;
	position: fixed;
	top: 0px;
	left: 0px;
	font-size: 18px;
	display: block;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
		border-width: 1px;

}

.floating-menu a, 
.floating-menu h3 {
font-size: 0.9em;
display: block;
margin: 0 0.5em;
color: white;
}

#bar {
	clear: both;
	background-image: url(pink_rice.png);
	background-repeat: repeat;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #000;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-radius: 5px;
}

#bara {
	clear: both;
	background-image: url(pink_rice.png);
	background-repeat: repeat;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: bolder;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-radius: 5px;
}
	

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.layoutdiv8 {
	padding-top: 5px;
	margin:auto;
	width: 98%;
	clear: both;
	
}


/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 670px and below. */

.gridContainer {
	margin: auto;
	width: 92%;
	background-color: #FFF;
	padding-left: 1.82%;
	padding-right: 1.82%;
	border-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-color: #000;
	
}
#LayoutDiv1 {
	clear: both;
	float: left;
	width: 100%;

}

#header {
display:none;
}

#mheader {
	display:block;
	background-color: #FFF;
}

#sidebar {
	width: 100%;
	display: block;
	margin-top: 10px;
}

#content {
	width: 100%;
	display: block;
	padding-bottom: 15px;
	


	
}

#footer {
	clear: both;
	text-align: center;
	padding: 5px;
	font-size: 9px;
	background-color: #FFF;
		border-top-style: solid;
	border-top-color: #000;
	border-width: 1px;
}


  .responsive {
	  float:left;
	  margin-bottom: 5px;
        width: 100%;
        background-image: url(bg.jpg);
		
    }



/* Tablet Layout: 670px to 1000px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 670px) {
.gridContainer {
	width: 90.675%;
	margin: auto;
	background-color: #FFF;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	border-width: 2px;
	border-left-style: solid;
	border-right-style: solid;
	border-color: #111;
	border-left-color: #111;
	
}


#header {
display:none;
}


  .responsive {
	  float:left;
	  margin-right: 5px;
      width: 49%;
        
		
    }


}



/* Desktop Layout: 1000px to a max of 3000px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1000px) {
	
.gridContainer {
	width: 1000px;
	padding-left: 0px;
	padding-right: 0px;
	margin: auto;
	
}

#header {
	width: 1000px;
	height: 153px;
	display:block;
}

#mheader {
	display:none;
}

#sidebar {
	float: left;
	margin-left: 10px;
	margin-right: 5px;
	margin-top: 0;
	width: 300px;
}

#content {
	float: right;
	margin-right: 10px;
	width: 665px;
	
}





}
